.\" Manpage for statik.
.\" Contact alexandre@alexandreviau.net to correct errors or typos.
.TH man 8 "18 July 2015" "1.0" "golang-statik man page"
.SH NAME
statik \- Embed static files into a Go executable
.SH SYNOPSIS
golang-statik [options]
.SH OPTIONS
.B \-\-help
Display help and exit.
.TP
.B \-\-src=<path>
The path of the source directory.
.TP
.B \-\-dest=<destination>
The destination path of the generated package.
.SH AUTHOR
Alexandre Viau (alexandre@alexandreviau.net)
